Subject: Ticket Assigned - need POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 19:11:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9565981354 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521952445            11:00 PM, 16th Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:01 PM, 16th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:01 PM, 16th Apr                     hi                    Hai           11:01 PM, 16th Apr                     hi                    I have order from splash ,order am not receive but msg is get am receive my order           11:01 PM, 16th Apr                     hi                             11:02 PM, 16th Apr                   Abdulqader                   We have checked and we would like to inform you that our courier team contacted on (+971564212105) and delivered the order on (     4/16/22).  We request you to please check with your security, family members and neighbours regarding your order.           11:03 PM, 16th Apr                     hi                    Order time give numr is 0564212105           11:03 PM, 16th Apr                     hi                    Am not receive my order how come it’s msg is am recieve my order           11:04 PM, 16th Apr                     hi                    Please check           11:04 PM, 16th Apr                   Abdulqader                   Is this contact number is right +971564212105 ?           11:04 PM, 16th Apr                     hi                    Yes contact numr is right , I send u screenshot but am not get items           11:05 PM, 16th Apr                     hi                             11:05 PM, 16th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:06 PM, 16th Apr                     hi                    Dear order am not recieve msg is am received how possible           11:06 PM, 16th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           11:06 PM, 16th Apr                     hi                    It’s fully paid order please check proper and please delivered           11:07 PM, 16th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:07 PM, 16th Apr                     hi                    Ok thanks           11:07 PM, 16th Apr                     hi                    Today is the delivery day but it’s not delivered but msg is already get what is this           11:08 PM, 16th Apr                     hi                    Ok thanks verify and send my order asap           11:08 PM, 16th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:09 PM, 16th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4190142